.section-faq {
  padding: 5.9375rem 0 3.125rem;
}
@media (min-width: 1200px) {
  .section-faq {
    padding: 7.5rem 0;
  }
}
[data-theme=dark-blue] .section-faq .section-heading h2,
[data-theme=dark-blue] .section-faq .section-heading .h2, [data-theme=blue] .section-faq .section-heading h2,
[data-theme=blue] .section-faq .section-heading .h2 {
  color: var(--theme-title);
}
[data-theme=dark-blue] .section-faq .accordion-body,
[data-theme=dark-blue] .section-faq .accordion-button, [data-theme=blue] .section-faq .accordion-body,
[data-theme=blue] .section-faq .accordion-button {
  color: var(--theme-color);
}
[data-theme=dark-blue] .section-faq .arrow svg path, [data-theme=blue] .section-faq .arrow svg path {
  fill: var(--theme-color);
}
[data-theme=dark-blue] .section-faq .accordion-item, [data-theme=blue] .section-faq .accordion-item {
  border-color: var(--theme-color);
}
@media (min-width: 1200px) {
  .section-faq h2,
  .section-faq .h2 {
    margin: 0 0 2.1875rem;
  }
}
.section-faq .container {
  max-width: 62.125rem;
}
.section-faq .notes-text a {
  color: #18AEE1;
  text-decoration: underline;
}
.section-faq .notes-text a:hover {
  text-decoration: none;
}
.section-faq .accordion {
  margin: 0 0 1.25rem;
}
@media (min-width: 1200px) {
  .section-faq .accordion {
    margin: 0 0 4rem;
  }
}
.section-faq .accordion-body {
  padding: 1.5625rem 0;
  color: #10294C;
}
.section-faq .accordion-button {
  transition: color 0.3s ease-in-out;
  background-color: transparent !important;
  color: #10294C;
  height: auto;
  display: flex;
  align-items: center;
  font-weight: 500;
  gap: 0.9375rem;
  font-size: 1.5rem;
  line-height: 1.2;
  padding: 0.6875rem 0;
  letter-spacing: -0.03rem;
  justify-content: space-between;
  box-shadow: none !important;
}
@media (min-width: 1200px) {
  .section-faq .accordion-button {
    font-size: 1.875rem;
    letter-spacing: -0.045rem;
    gap: 2.5rem;
    padding: 1.625rem 0;
  }
}
.section-faq .accordion-button:hover .arrow svg path {
  fill: #18AEE1;
}
.section-faq .accordion-button[aria-expanded=true], .section-faq .accordion-button:hover {
  color: #18AEE1;
}
.section-faq .accordion-button[aria-expanded=true] .arrow svg path, .section-faq .accordion-button:hover .arrow svg path {
  fill: #18AEE1;
}
.section-faq .accordion-button[aria-expanded=true] .arrow {
  transform: rotate(180deg);
}
.section-faq .accordion-button:after {
  display: none;
}
.section-faq .accordion-button:focus {
  box-shadow: none;
}
.section-faq .accordion-button .arrow {
  transition: transform 0.3s ease-in-out;
  display: block;
  flex-shrink: 0;
}
@media (max-width: 991px) {
  .section-faq .accordion-button .arrow {
    width: 1.875rem;
  }
}
@media (min-width: 1200px) {
  .section-faq .accordion-button .arrow {
    margin: -0.375rem 0.3125rem 0 0;
  }
}
@media (max-width: 991px) {
  .section-faq .accordion-button .arrow svg {
    width: 100%;
  }
}
.section-faq .accordion-button .arrow svg path {
  transition: fill 0.3s ease-in-out;
}
.section-faq .accordion-item {
  background-color: transparent;
  background-image: none;
  border: 0;
  border-bottom: 0.0625rem solid #10294C;
  border-radius: 0 !important;
}